/* Fonts */
/*
font-family:"proxima-nova",sans-serif;
font-family:"myriad-pro",sans-serif;
font-family:"ff-meta-serif-web-pro",serif;
*/

/* Textual */
h1,
h2,
h3,
h4,
h5,
h6 {font-weight:normal; color:#fff; text-rendering:optimizelegibility;}

h1 small,
h2 small,
h3 small,
h4 small,
h5 small,
h6 small {font-weight:normal; color:#2c2c2c;}

h1,
h1 a {font:38px/38px "proxima-nova", helvetica, arial, sans-serif; font-weight:100; letter-spacing:6px; text-transform:uppercase;}
h1 {margin:0 0 35px; text-align:center;}
h1 small {font-size:18px;}

h2,
h2 a {font:italic 21px/28px "ff-meta-serif-web-pro", georgia, times, serif;}
h2 {margin:0 0 60px; text-align:center;}
h2 small {font-size:18px;}

h3,
h3 a {font:26px/36px "proxima-nova", helvetica, arial, sans-serif; font-weight:100; text-transform:uppercase;}
h3 {margin-bottom:15px;}
h3 small {font-size:14px;}

h4,
h4 {color:#aaa; font:italic 16px "ff-meta-serif-web-pro", georgia, times, serif; margin-bottom:20px;}
h4 small {font-size:12px;}

h5,
h5 {color:#f9f9f9; font:20px "proxima-nova", helvetica, sans-serif; font-weight:100;}
h5 small {font-size:12px;}

h6 {font-size:11px; line-height:20px; text-transform:uppercase;}

p, a, span, li {font-size:15px;}

p,
article div {font:17px/27px "ff-meta-serif-web-pro", georgia, times, serif; margin-bottom:25px;}
p small {font-size:9px;}

a {color:#fff; display:inline-block; text-decoration:none;}
a:hover {color:#747474; text-decoration:none;
	transition: color .25s ease-in;
	-moz-transition: color .25s ease-in;
	-webkit-transition: color .25s ease-in;
	-o-transition: color .25s ease-in;
}
a:focus {outline:thin dotted #333; outline:5px auto -webkit-focus-ring-color; outline-offset:-2px;}
a:hover, a:active {outline:0;}
a img {display:inline-block;}


/* Article */
.article h1 {font-size:45px; letter-spacing:0; line-height:45px; margin-bottom:20px;}
article a {color:#528996; font:17px/27px "ff-meta-serif-web-pro", georgia, times, serif;}


/* Editions */
.edition h1 {margin-bottom:50px;}

/* Survive */
.survive h1 {margin-bottom:50px;}

/* Article */
.invert h1,
.invert h3,
.invert h4,
.invert h5,
.invert h6 {color:#202020;}

.invert h2 {color:#606060;}